

{% extends 'base.html' %}

{% block data_contents %}

  <br>
  <br>


  <div class = "ui center aligned segment" >

    <div class="ui message">
      <strong>Mensaje: </strong> {{ msj }}
    </div>

  <br>
  <br>
  	<a class="ui button" href="{% url 'admin:index' %}">GO TO ADMIN</a>
  </div>

{% endblock %}
